All users were logged out of Bugzilla on October 13th, 2018

[L10n][Settings] Scottish Gaelic: The string " Not now " at the bottom of the conformation page after tapping " Date Connection " is displayed with turncation.

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
3 years ago
3 years ago

People

(Reporter: hedan, Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8697188 [details]
Scottish Gaelic_Date Connection.png

[1.Description]:
[L10n][Flamekk v2.2 &v2.5 &master][Settings] Scottish Gaelic: The words " Not now " at the bottom of the conformation page after tapping " Date Connection " is displayed with turncation.

See attachment: Scottish Gaelic_Date Connection.png

[2.Testing Steps]: 
Precondition: Insert a SIM card into device, and set your phone language as Scottish Gaelic. 
1. Launch Settings app. 
2. Tap " Cellular & Data ". 
3. Tap "Data Connection", and observe the confirmation page. 


[3.Expected Result]: 
3. There is no truncation at the confirmation page.

[4.Actual Result]: 
3. The string " Not now " at the bottom of the confirmation page is displayed with turncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb( Affected )
Build ID               20151209150205
Gaia Revision          961528f4391668bc89ec0be14fa367cea099b588
Gaia Date              2015-12-08 18:11:20
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/b40ba117fa757861c9caa660ae989122718b494b
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.182453
Firmware Date          Wed Dec  9 18:25:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb( Affected )
Build ID               20151209170211
Gaia Revision          7ca639a7bb0bacf27f548841c52617bfc0e3b21f
Gaia Date              2015-12-09 14:07:01
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a35e8eb98969970d1af28b265bf99a9edd11e9c2
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151209.161633
Firmware Date          Wed Dec  9 16:16:42 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb( Affected )
Build ID               20151209032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.070444
Firmware Date          Wed Dec  9 07:04:55 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
16019
(Reporter)

Updated

3 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 1

3 years ago
We've stopped shipping Firefox OS for phones. Thus resolving this as WONTFIX.

Thank you for testing and reporting.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.